{% extends 'index.html' %}
{% block title %}<title>Ordered items</title>{% endblock %}
{% block content %}

    <a class="button-mull" href="{% url 'order-history' request.user.pk %}">Back to history</a>
    <div class="order-wrap">
        <table class="table">
            <thead class="head-color">
            <tr>
                <th scope="col">ID</th>
                <th scope="col">Name</th>
                <th scope="col">Price</th>
                <th scope="col">Product ID</th>
                <th scope="col">Ordered quantity</th>
            </tr>
            </thead>
            <tbody>
            {% for item in items %}
                {% if forloop.counter0|divisibleby:2 %}
                <tr class="div-back">
                    <th scope="row">{{ item.id}}</th>
                    <td>{{ item.name }}</td>
                    <td>{{ item.price }}</td>
                    <td>{{ item.id_prod.id }}</td>
                    <td>{{ item.quantity }}</td>
                </tr>
                {% else %}
                <tr>
                    <th scope="row">{{ item.id }}</th>
                    <td>{{ item.name }}</td>
                    <td>{{ item.price }}</td>
                     <td>{{ item.id_prod.id }}</td>
                    <td>{{ item.quantity }}</td>
                </tr>
                {% endif %}
            {% endfor %}
            </tbody>
        </table>
    </div>
{% endblock %}